# Uses of Class
org.springframework.jdbc.core.namedparam.EmptySqlParameterSource

Packages that use EmptySqlParameterSource
Package
Description
org.springframework.jdbc.core.namedparam
JdbcTemplate variant with named parameter support.

## Uses of EmptySqlParameterSource in org.springframework.jdbc.core.namedparam

Fields in org.springframework.jdbc.core.namedparam declared as EmptySqlParameterSource
Modifier and Type
Field
Description
`static final EmptySqlParameterSource`
EmptySqlParameterSource.`INSTANCE`
A shared instance of `EmptySqlParameterSource`.